while ! mount | grep '/media/pi/MUSIC_LRC' >/dev/null 2>&1
do
	./fullscreenmessage -message "Warte auf USB-Datenträger MUSIC_LRC..."
done

cd ~
DIR=lyricsjukebox
if [ ! -d "$DIR" ]; then
	mkdir $DIR
fi
cd $DIR
cp -p /media/pi/MUSIC_LRC/Player/* .
cp -rp /media/pi/MUSIC_LRC/Player/Catalogs .
chmod +x Lyrics_Jukebox
chmod +x Lyrics_Jukebox_Service
./Lyrics_Jukebox

